.TH RAPMAP "1" "September 2016" "rapmap 0.3.0" "User Commands"
.SH NAME
rapmap \- rapid sensitive and accurate DNA read mapping via quasi-mapping
.SH SYNOPSIS
.B rapmap
\fI[pseudoindex|pseudomap|quasiindex|quasimap]\fR \fI<options>\fR
.SH DESCRIPTION
RapMap is a testing ground for ideas in quasi-mapping / (lightweight /
pseudo) transcriptome alignment. That means that, at this point, it is
somewhat experimental. The develop branch will have the latest
improvements and additions, but is not guaranteed to be stable between
commits. Breaking changes to the master branch will be accompanied by a
tag to the version before the breaking change. Currently, RapMap is a
stand-alone quasi-mapper that can be used with other tools. It is also
being used as part of Sailfish and Salmon. Eventually, the hope is to
create and stabilize an API so that it can be used as a library from
other tools.
.SH OPTIONS
Rapmap contains 4 subcommands:
.IP
pseudoindex - builds a k-mer-based index (see rapmap_pseudoindex(1))
.IP
pseudomap - map reads using a k-mer-based index (see rapmap_pseudomap(1))
.IP
quasiindex - builds a suffix array-based (SA) index (see rapmap_quasiindex(1))
.IP
quasimap - map reads using the SA-based index (see rapmap_quasimap(1))
.SH AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.
